
// TestLibForVCDlg.h : 头文件
//
#pragma once
#import "../Bin/Debug/CSStudio6Lib.dll" no_namespace


// CTestLibForVCDlg 对话框
class CTestLibForVCDlg : public CDialogEx
{
// 构造
public:
	CTestLibForVCDlg(CWnd* pParent = NULL);	// 标准构造函数

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_TESTLIBFORVC_DIALOG };
#endif
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV 支持
private:
	ICSStudio6Ptr m_spDev;
// 实现
protected:
	HICON m_hIcon;

	// 生成的消息映射函数
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg LRESULT OnDataMessage(WPARAM wParam, LPARAM lParam);
public:
	afx_msg void OnBnClickedButton1();
	float m_nOcpTime;
	afx_msg void OnBnClickedButton2();
	afx_msg void OnBnClickedButton3();
	afx_msg void OnBnClickedButtonCv();
	// m_sPot
	CString m_sPot;
	CString m_sI;
	CString m_sT;
};
